/* $Id$ */

/* Fixed layout; standard sidebar placement */

#page, #page-wrapper, .region-page-closure, body.no-sidebars #content {
  width: 960px;
}

div.region-sidebar-first {
  width: 300px;
  margin-right: -300px;
}

div.region-sidebar-second {
  width: 200px;
  margin-left: 760px;
  margin-right: -960px;
}

#content {
  margin-right: -960px;
}

body.sidebar-first #content {
  width: 660px;
  margin-left: 300px;
  margin-right: -960px;
  max-height:493px;
  padding-bottom:14px;
}

body.sidebar-second #content {
  width: 760px;
  margin-right: -760px;
}

body.two-sidebars #content {
  width: 560px;
  margin-left: 200px;
  margin-right: -760px;
}